{% extends "base.html" %}

{% block content %}

<h1>Spring</h1>

{% for fruit in spring_fruit %}
    <p>{{ fruit }}</p>
{% endfor %}

<h1>Summer</h1>

{% for fruit in summer_fruit %}
    <p>{{ fruit }}</p>
{% endfor %}

<h1>Autumn</h1>

{% for fruit in autumn_fruit %}
    <p>{{ fruit }}</p>
{% endfor %}

<h1>Winter</h1>

{% for fruit in winter_fruit %}
    <p>{{ fruit }}</p>
{% endfor %}

{% endblock %}